.header-nav{background-color: rgb(250, 1, 229)}
#wrapper {
 padding-top: 0rem;
 background-image: url(../img/image.jpg) ;
}
#carousel >ul li  {
 margin-left: 15rem;
} 
.h1,.h2,.h3,.h4,body {
    color: #232323;
    background-color: white;
.js-product-miniature .thumbnail-container img,
article.product-miniature .thumbnail-container img,
.product-thumbnail img {
    width: 100% !important;
    height: 220px !important;
    object-fit: contain !important;
    background-color: #f8f9fa !important;